Skip to main content
DELETE
Delete Voice Accent

Authorizations

Authorization
string
header
default:$CARTESIA_API_KEY
required

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

Headers

Cartesia-Version
enum<string>
default:2026-08-14
required

API version header.

Available options:
2026-08-14
Example:

"2026-08-14"

Path Parameters

id
string
required

The ID of the voice. Find one in the Voice Library or via List Voices.

accent_id
string
required

Pass one of the accents from this voice's Get Voice response, except its native accent (is_native: true).

Example:

"british"

Response

200 - application/json
id
string
required

The ID of the voice. Find one in the Voice Library or via List Voices.

is_owner
boolean
required

Whether your organization owns the voice.

access
enum<string>
required

Who can use the resource. private means only the owner can use the resource. public means everyone can use the resource.

Available options:
private,
public
name
string
required

The display name of the voice. Does not include the tagline.

tagline
string
default:""
required

A short descriptor for the voice (at most 32 characters). Empty string when unset.

description
string
required

A description for the voice, typically longer than the tagline if both are provided.

created_at
string<date-time>
required

The date and time the voice was created.

language
string
required
deprecated

Deprecated. Prefer accents[].locale (BCP-47). ISO 639-1 language code (e.g. en, fr, zh).

Example:

"en"

visibility
enum<string>
required

When the resource is returned by the list endpoint. owner means the resource appears for the owner only. all means the resource appears for all users.

Available options:
owner,
all
gender
enum<string> | null

The gender of the voice, if specified.

Available options:
masculine,
feminine,
gender_neutral
preview_file_url
string | null

A URL to download a preview audio file for this voice. Useful to avoid consuming credits when looking for the right voice. The URL requires the same Authorization header. Voice previews may be changed, moved, or deleted so you should avoid storing the URL permanently. This property will be null if there's no preview available. Only included when expand[] includes preview_file_url.

accents
VoiceAccentsItem · object[]

Accents supported by this voice. The accent with is_native: true is the voice's original accent. Only available for voices with known accent information.

Example:
country
string | null
deprecated

Deprecated. Prefer accents[].locale (BCP-47). ISO 3166-1 alpha-2 country code when available (e.g. US, GB, FR).

Example:

"US"

is_pro
boolean

Whether this voice is a pro voice clone.